<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.Length Property
SecondaryRecnoDatabase Class See Also Send Feedback

If using fixed-length, not byte-delimited records, the length of the records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Length { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Length As UInteger

Visual C++

    public:
    property unsigned int Length {
    	unsigned int get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace